div#page {
	background-image: url(img/page_accueil.png);
}

div#menu {
	background: #f3a300;
	/* background: #8d7d74; */
}

div#contenu_deco {
	/* width: 730px; */
}

div#navigation {
	margin-left: 20px;
	width: 200px;
}

div#vous_etes,
div#acces_rapides,
div#infos_pratiques,  
div#acces {
	margin-bottom:30px;
}

div#vous_etes h3,
div#acces_rapides h3,
div#infos_pratiques h3,  
div#acces h3 {
	color: #8d7d74;
	font-size: 150%;
	margin: 10px 0 5px 0;
	background: url(img/style1_titre.png) no-repeat 0 3px;
	padding: 0 0 2px 25px;
	border-bottom: 1px solid #8d7d74;
}

/* div#vous_etes ul {
margin-left: 150px;
}*/
div#vous_etes ul,
div#acces_rapides ul,
div#infos_pratiques ul {
	margin-top: 7px;
}

div#acces ul {
	margin-top: 7px;
	list-style: none;
}

div#acces img {
	vertical-align:middle;
	margin-right:10px;
}

div#vous_etes li,
div#acces_rapides li,
div#infos_pratiques li {
	background: url(img/lire_la_suite.png) no-repeat 0 0.4em;
	line-height: 150%;
	list-style-type: none;
	padding-left: 15px;
}

div#connexion h3 {
font-size: 1.57em;
margin: 0.5em 0 1em 0;
background: url(img/style1_titre.png) no-repeat 0 0;
padding: 0 0 0.2em 25px;
border-bottom: 1px solid #a3a3a3;
}

div#contenu_avec_encadres{
width: 489px;
margin-top: 20px;
}

div#contenu_sans_nav_sans_encadres{
width: 700px;
margin-top: 0px;
padding-top: 0;
}
div#contenu_sans_nav_sans_encadres div.derniere_colonne div.style1 div.style1_contenu {
	margin-top:9px;
	}
div.style2 h3{
color: #8d7d74;
text-transform: uppercase;
font-size: 1.4em;
background: #efefef url(img/style2_titre_acc.png) no-repeat 10px 4px;
border-bottom: 2px solid #8d7d74;
margin: 0;
padding: 0.3em 0.5em 0.3em 25px;
}